<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="0" sas_release="9.4" ver="94.190" lang="xx" sequence_num="100010" software_code="txtandocconv" alt_sku="txtandocconv__R3D002__wx6__xx__sp0__1" platform="WX6">
    <custVer v="15.3" loc="en"/>
    <prodVer v="15.3" loc="en"/>
    <prodName v="SAS Document Conversion" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="wx6" sku="txtandocconv:99.99:39342e313930:wx6:1:prod:none"/>
</prodPkg>
